/* --------------- CSS LAYOUT LANDING PAGE --------------- */
.ICI-breadcrumb {
    display:none !important;
}
#s4-leftpanel {
    display: none;

}


#exp-fonction {
    display:none;
}


.s4-ca {
     margin-left: 0px;
     overflow-x: hidden;
}

#ICI-landingLayout-main {
    width: 982px;
    /*overflow-x: hidden;*/
    overflow: hidden;
}

#ICI-landingLayout-columnLeft {
    width: 69%;
    float: left;
    margin-bottom:45px;
}
#ICI_backgroundFirstSection{
   background-image:none! important;
   background-color: #f2f2f2;
}

#ICI-landingLayout-columnRight_dynamic {


}

#ICI-landingLayout-columnLeft_Container_2:empty
{
    display:none;
}

#ICI-landingLayout-columnLeft_Container_3:empty
{
    display:none;
}

#ICI-landingLayout-columnLeft_1_1 {
    width:100%;
    margin-bottom: -10px;
}

#ICI-landingLayout-columnLeft_Container_2 {
    width:100%;
    overflow: hidden;
    margin-bottom:15px;
}

#ICI-landingLayout-columnLeft_2_1 {
    width: 48%;
    height: 100%;
    float: left;
}

#ICI-landingLayout-columnLeft_2_2 {
    width: 48%;
    margin-left: 15px;
    height: 100%;
    float: right;
}

div.smart-form #smart-fieldset legend {
    width: 265px !important;
    padding-bottom: 20px;
}
.legendFixIE11
{
    padding-bottom: 21px !important;
}
.legendFixIE8
{
    padding-bottom: 23px !important;
}
/*.RegulWidthoflegend{
     width: 256px !important;
}*/

#ICI-landingLayout-columnLeft_Container_3 {
    width:100%;
    overflow: hidden;
}

#ICI-landingLayout-columnLeft_3_1 {
height: 100%;
float: left;
width: 211px;
margin-right: 15px;
}

#ICI-landingLayout-columnLeft_SubContainer_3 {
    float:right;
}

#ICI-landingLayout-columnLeft_3_2{
    height: 100%;
    width: 211px;
    float: left;
    margin-right: 15px;
}

#ICI-landingLayout-columnLeft_3_3 {
    height: 100%;
    width: 211px;
    /*margin-right: 14px;*/
    float: right;
}

#ICI-landingLayout-columnLeft_4_1 {
    width:100%;
}

#ICI-landingLayout-columnRight {
    width: 29.45%;
    float: right;
    margin-left: 15px;
}

.detached-independent {
    position: fixed;
    top: 10px;
    margin-left:0px !important;
    width: 290px /*!important*/;
    max-width: 290px;
    overflow:hidden;
    -webkit-transform: translateZ(0);
}

.detached-independent .mktoFieldDescriptor,
.detached-independent .mktoFieldWrap{
    width:100% !important;
}


.BulletPoint {
    font-weight:bold;
               color:#0065AE;
    font-family: Georgia;
               font-size:18px;
               padding: 20px;
}

.Introduction {
    font-family: Georgia;
    color: #0065AE;
}

.Quote {
    font-family:Georgia;
    font-style: italic;
    font-size:18px;
}

q {
      font-family: Georgia;
    font-style: italic;
    font-size: 18px;
    line-height: 37px;

}
q:before {
    content: "\201C";
    font-family: "MS Gothic";
    color: #FFF;
    position: relative;
    padding-top: 57px;
    font-size: 80px;
    top: 40px;
    opacity: 0.5;
    line-height: 0px;


} 
q:after {
    content: "\201D";
    font-family: "MS Gothic";
    color: #FFF;
    font-size: 80px;
    top: 56px;
    right: 28px;
    opacity: 0.5;
    position: relative;
    line-height: 0px;

} 

#blockMenuTitleLanding {
    overflow: hidden;

}
#ICI-landingLayout-columnRight_dynamic-BackBtn {
            border-bottom-color: rgb(103, 103, 103);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-collapse: collapse;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(103, 103, 103);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(103, 103, 103);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(103, 103, 103);
    border-top-style: none;
    border-top-width: 0px;
    color: rgb(103, 103, 103);
    display: block;
    /*background: url("../Image/ShadowCallToActionProduct.png") no-repeat scroll left bottom transparent;
    padding-bottom: 0px;*/
    font-family: verdana, arial, helvetica, sans-serif;
    margin: 0% 0% 0% 0%;
}
    #blockMenuTitleLanding img {
        display: block;
        width: 100%;
    }
    #AnchorMenuTitleLanding {
    color: white !important;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-left: 13px;
    font-family: Futura-medium, Verdana,Trebuchet MS,Arial,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 500;
    line-height: 26.4px;
    float: left;
}

    #ICI-landingLayout-columnLeft_Container_2 {
        margin-top:15px;
    }
    #ICI-landingLayout-columnLeft_Container_3 {
        margin-top:15px;
    }
    #ICI-landingLayout-columnLeft_4_1 {
        margin-top:15px;
    }
    #ICI-landingLayout-columnRight .ms-PartSpacingVertical{
        margin-top: 0px !important;
    }


  #ICI_BulleRightMenuLanding {
      /*position: absolute;*/
        /*padding-top: 48px;*/
        padding-left: 0px;
        /*width: 100%;*/
  }

    .stopBeforeFooter {
      position: absolute !important;
      bottom: 45px;
  }
#ICI-landingLayout-columnRight .ICI-CTA {
width: 290px !important;
}
#AnchorMenuTitle h1 {
    color: #FFF !important;
    padding-bottom: 13px;
    padding-top: 13px;
    line-height: 26.4px;
    font-weight: 500;
    margin-left: 23px;
    font-style: normal;
    font-family: Futura-medium,Verdana,Trebuchet MS,Arial,sans-serif;
    font-size: 28px;
    word-wrap:break-word;
}

#BackButton {
    float: right;
    margin-right: 15px;
    padding-top: 12px;
    margin-bottom:5px;
    margin-top:5%;
}

    #BackButton:before {
        content: "| ";
        display: inline;
        color: white;
        font-size: 11pt;
        opacity: 0.5;
    }

    #BackButton a {
        font-size: 10pt;
        font-family: verdana;
        color: white;
        opacity: 0.5;
    }

        #BackButton a:link {
            color: white;
        }

        #BackButton a:visited {
            color: white;
        }

        #BackButton a:hover {
            color: white;
        }

        #BackButton a:active {
            color: white;
        }

.smart-form {
    /*background: url("../Image/ShadowCallToActionProduct.png") no-repeat scroll left bottom transparent;*/
    padding-bottom: 6px;
    margin-bottom: 9px;
}
#AnchorMenuTitle {
    float: left;
    position: relative;
    overflow: hidden;
    width: auto;
}
